<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Empty link inside button | WCAG 2.1 Syntax Test Page</title>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../css/unstyled.css" title="unstyled" />
    <link rel="top" href="../../../index.html" title="Accessibility Works: Home page" />
  </head>
  <body>
    <header>
      <h1>Empty link inside <code>button</code> (<abbr>WCAG</abbr> 2.1 Syntax Test Page)</h1>
    </header>
    <main>
      <p>
        <button><a href="#">Empty link inside button</a></button>
      </p>
    </main>
  </body>
</html>
<!--test file inspired by comment by Steve Faulkner: https://github.com/w3c/wcag/issues/2525#issuecomment-1188878117 -->
